<?php

    include("../../classes/database.class.php");
    include("../../classes/tipoEntidadeModel.class.php");
    include("../../classes/tipoEntidadeController.class.php");
    
    $idTipoEntidade = $_POST["idTipoEntidade"];

    $modelo = new TipoEntidadeModel();
    $rows = $modelo->deleteTipoEntidade($idTipoEntidade);

    echo json_encode($idTipoEntidade);